/* ---------------------------------------------------------------------
 Socialize
------------------------------------------------------------------------ */

@font-face {
  font-family: 'socialize';
  src: url('../fonts/socialize.eot?28125409');
  src: url('../fonts/socialize.eot?28125409#iefix') format('embedded-opentype'),
       url('../fonts/socialize.woff?28125409') format('woff'),
       url('../fonts/socialize.ttf?28125409') format('truetype'),
       url('../fonts/socialize.svg?28125409#socialize') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'socialize';
    src: url('../font/socialize.svg?28125409#socialize') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "socialize", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-gplus:before             { content: '+'; } /* '+' */ /* \2b */
.icon-share:before             { content: '-'; } /* '-' */ /* \2d */
.icon-codeopen:before          { content: '1'; } /* '1' */ /* \31 */
.icon-delicious:before         { content: '2'; } /* '2' */ /* \32 */
.icon-git:before               { content: '3'; } /* '3' */ /* \33 */
.icon-github:before            { content: '4'; } /* '4' */ /* \34 */
.icon-html5:before             { content: '5'; } /* '5' */ /* \35 */
.icon-stackoverflow:before     { content: '6'; } /* '6' */ /* \36 */
.icon-tencent-weibo:before     { content: '7'; } /* '7' */ /* \37 */
.icon-trello:before            { content: '8'; } /* '8' */ /* \38 */
.icon-twitch:before            { content: '9'; } /* '9' */ /* \39 */
.icon-apple:before             { content: 'A'; } /* 'A' */ /* \41 */
.icon-behance:before           { content: 'B'; } /* 'B' */ /* \42 */
.icon-deviantart:before        { content: 'D'; } /* 'D' */ /* \44 */
.icon-foursquare:before        { content: 'F'; } /* 'F' */ /* \46 */
.icon-yahoo:before             { content: 'H'; } /* 'H' */ /* \48 */
.icon-linkedin:before          { content: 'I'; } /* 'I' */ /* \49 */
.icon-drupal:before            { content: 'O'; } /* 'O' */ /* \4f */
.icon-paypal:before            { content: 'P'; } /* 'P' */ /* \50 */
.icon-slideshare:before        { content: 'S'; } /* 'S' */ /* \53 */
.icon-tumblr:before            { content: 'T'; } /* 'T' */ /* \54 */
.icon-vine:before              { content: 'V'; } /* 'V' */ /* \56 */
.icon-youtube:before           { content: 'Y'; } /* 'Y' */ /* \59 */
.icon-blank:before             { content: 'Z'; } /* 'Z' */ /* \5a */
.icon-android:before           { content: 'a'; } /* 'a' */ /* \61 */
.icon-bitbucket:before         { content: 'b'; } /* 'b' */ /* \62 */
.icon-cc:before                { content: 'c'; } /* 'c' */ /* \63 */
.icon-digg:before              { content: 'd'; } /* 'd' */ /* \64 */
.icon-facebook:before          { content: 'f'; } /* 'f' */ /* \66 */
.icon-google:before            { content: 'g'; } /* 'g' */ /* \67 */
.icon-hacker-news:before       { content: 'h'; } /* 'h' */ /* \68 */
.icon-instagramm:before        { content: 'i'; } /* 'i' */ /* \69 */
.icon-xing:before              { content: 'k'; } /* 'k' */ /* \6b */
.icon-dribbble:before          { content: 'o'; } /* 'o' */ /* \6f */
.icon-pinterest-circled:before { content: 'p'; } /* 'p' */ /* \70 */
.icon-skype:before             { content: 's'; } /* 's' */ /* \73 */
.icon-twitter:before           { content: 't'; } /* 't' */ /* \74 */
.icon-stumbleupon:before       { content: 'u'; } /* 'u' */ /* \75 */
.icon-vimeo-squared:before     { content: 'v'; } /* 'v' */ /* \76 */
.icon-windows:before           { content: 'w'; } /* 'w' */ /* \77 */
.icon-dropbox:before           { content: 'x'; } /* 'x' */ /* \78 */
.icon-youtube-play:before      { content: 'y'; } /* 'y' */ /* \79 */


/* ---------------------------------------------------------------------
 SP ovverrides
------------------------------------------------------------------------ */

body,
address,
blockquote, pre, code, kbd, samp, q,
sub, sup, small,
p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 131.25%;
  text-align: left;
  font-weight: 300;
  color: #333; }


 a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

a, a:link,
a:visited,
a:hover,
a:active {
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 300;
  outline: 0;
  text-decoration: none; }

a:hover {
  color: #0065B9; }


h1 {
	font-size: 32px;
	font-weight: bold;
	padding-bottom:5px;
}

h2 {
	font-size: 24px;
	font-weight: bold;
	padding-bottom:5px;
}

h3 {
	font-weight:bold;
	font-size:34px;
	line-height:1.0em;
	text-shadow:0 0 1px #fff;
	padding-bottom:10px;
}

h5 {
	font-size: 24px;
	font-weight: bold;
	padding-bottom:10px;
}


h6 {
	font-size: 20px;
	font-weight: bold;
	margin: 4px;
}

#page-wrapper{
	width:1200px;
	margin:0 auto;


}

.required:after {
	color:red;
	content:" *";
}

/* ---------------------------------------------------------------------
 New ACH website CSS
------------------------------------------------------------------------ */
header[role=header] {
  background-color: #fff;
  width:1200px;
  margin:0 auto;
}

.main-lang-bar {
  height: 40px;
  margin: 0px;
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 0%, #f4f4f4 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(left, #ffffff 0%, #f4f4f4 100%);
  background: -o-linear-gradient(left, #ffffff 0%, #f4f4f4 100%);
  background: -ms-linear-gradient(left, #ffffff 0%, #f4f4f4 100%);
  background: linear-gradient(to right, #ffffff 0%, #f4f4f4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 ); }
  .main-lang-bar form#lang-selector {
    width: 150px;
    float: right; }

.main-menu-bar {
  width: 100%;
  height: 94px;
  padding: 0 0 22px 0;
  z-index: 3;
  background-color: #fff;
  -webkit-transition: height 0.25s ease-in-out;
  -moz-transition: height 0.25s ease-in-out;
  transition: height 0.25s ease-in-out; }
  .main-menu-bar > .wrapper {
    position: relative; }
  .main-menu-bar .main-logo {
    width: 148px;
    height: 86px;
	float: left;
    left: 0;
    top: -16px;
    background: transparent url(../images/accion-contra-el-hambre-logo.png) 0 0 no-repeat; }
    .main-menu-bar .main-logo > a {
      display: block;
      width: 100%;
      height: 100%;
      font-size: 0; }


.btn_ach,
a.btn_ach,
button.btn_ach,
input.btn_ach,
span.btn_ach {
  min-width: 120px;
  display: inline-block;
  padding: 16px;
  background-color: #0065B9;
  border: 2px solid #0065B9;
  cursor: pointer;
  font: 400 14px/100% 'Roboto', sans-serif;
  text-transform: uppercase;
    text-decoration: none;
  text-align: center;
  color: #fff;
  border-radius: 120px;
  -webkit-transition: background-color border-color 0.25s ease-in-out;
  -moz-transition: background-color border-color 0.25s ease-in-out;
  transition: background-color border-color 0.25s ease-in-out; }
  .btn_ach:hover {
    background-color: white;
    border-color: #0065B9;
    color: #0065B9; }
  .hollow.btn_ach, .main-actions #main-btn-become-member {
    background-color: transparent;
    color: #0065B9; }
    .hollow.btn_ach:hover, .main-actions #main-btn-become-member:hover {
      background-color: #0065B9;
      border-color: #0065B9;
      color: white; }
  .small.btn_ach {
    padding: 8px;
    font-size: 16px;
    text-transform: none; }
  .medium.btn_ach, body.country-section .main-actions #main-btn-donate, body.country-section .main-actions #main-btn-become-member, body.collapsed-main-options .main-actions #main-btn-donate, body.collapsed-main-options .main-actions #main-btn-become-member {
    padding: 11px 26px; }
  .big.btn_ach {
    min-width: 180px;
    padding: 20px 32px; }
  .bigger.btn {
    min-width: 180px;
    padding: 28px 64px; }



.btn_ach.orange, .main-actions #main-btn-donate,
a.btn_ach.orange,
.main-actions a#main-btn-donate,
button.btn_ach.orange,
.main-actions button#main-btn-donate,
input.btn_ach.orange,
.main-actions input#main-btn-donate,
span.btn_ach.orange,
.main-actions span#main-btn-donate {
  background-color: #FF7900;
  border-color: #FF7900;
  color: white; }
  .btn_ach.orange:hover, .main-actions #main-btn-donate:hover,
  a.btn_ach.orange:hover,
  .main-actions a#main-btn-donate:hover,
  button.btn_ach.orange:hover,
  .main-actions button#main-btn-donate:hover,
  input.btn_ach.orange:hover,
  .main-actions input#main-btn-donate:hover,
  span.btn_ach.orange:hover,
  .main-actions span#main-btn-donate:hover {
    background-color: white;
    border-color: #FF7900;
    color: #FF7900; }


.btn_ach.blue,
a.btn_ach.blue,
button.btn_ach.blue,
input.btn_ach.blue,
span.btn_ach.blue {
  background-color: #0065B9;
  border-color: #0065B9;
  color: white; }
  .btn_ach.blue:hover,
  a.btn_ach.blue:hover,
  button.btn_ach.blue:hover,
  input.btn_ach.blue:hover,
  span.btn_ach.blue:hover {
    background-color: white;
    border-color: #0065B9;
    color: #0065B9; }



.main-actions {
  float: right;
  padding-top: 22px;
  -webkit-transition: padding-top 0.25s ease-in-out;
  -moz-transition: padding-top 0.25s ease-in-out;
  transition: padding-top 0.25s ease-in-out; }
  .main-actions #main-btn-donate {
    margin-right: 10px; }
  .main-actions .main-header-phone {
    float: right;
    padding-top: 15px;
	font-size:24px;
    font-weight: bold;
    color: #4A4A4A;
    cursor: default;

	}

.row {
  width: 100%; }
  .row.white {
    background: #fff; }

/* ---------------------------------------------------------------------
 Footer
------------------------------------------------------------------------ */
footer[role=footer] {

  background-color: #fff;
}


footer[role=footer] nav {
  display: block; }
  footer[role=footer] nav ul {
  	list-style-type: none;
	margin-left: 0px;
    padding: 0 0 0 0; }
    footer[role=footer] nav ul li {
      color: #999; }
      footer[role=footer] nav ul li > a {
        color: #999; }
        footer[role=footer] nav ul li > a:hover {
          color: #666; }


footer[role=footer] .social-media {
  width:1200px;
  margin:0 auto;
  border-top: 1px #CCCCCC solid;
  background-color: white;
  text-align: right;
  padding: 32px 0 24px 0; }
  footer[role=footer] .social-media .footer-logo {
    width: 116px;
    /* 148 */
    height: 70px;
    /* 86 */
    float: left;
    margin-top: -16px; }
    footer[role=footer] .social-media .footer-logo > svg {
      display: block;
      width: 100%;
      height: 100%; }

.social-media-icons {
  float: right; }
  .social-media-icons > a {
    width: 45px;
    height: 45px;
    display: block;
    float: right;
    padding: 0;
    margin: 0 0 0 16px;
    overflow: hidden;
    font-family: "socialize", Arial, sans-serif;
    font-size: 22.5px;
    line-height: 45px;
    text-align: center;
    text-decoration: none !important;
	background-image: none;
    color: #fff;
    background-color: #ccc;
    border-radius: 50%; }
    .social-media-icons > a:before {
      margin: 0 auto;
      text-align: center; }
  .social-media-icons .icon-twitter:hover {
    background-color: #55acee; }
  .social-media-icons.colorful .icon-twitter {
    background-color: #55acee; }
    .social-media-icons.colorful .icon-twitter:hover {
      background-color: #000; }
  .social-media-icons .icon-facebook:hover {
    background-color: #3b5998; }
  .social-media-icons.colorful .icon-facebook {
    background-color: #3b5998; }
    .social-media-icons.colorful .icon-facebook:hover {
      background-color: #000; }
  .social-media-icons .icon-linkedin:hover {
    background-color: #007bb6; }
  .social-media-icons.colorful .icon-linkedin {
    background-color: #007bb6; }
    .social-media-icons.colorful .icon-linkedin:hover {
      background-color: #000; }
  .social-media-icons .icon-pinterest-circled:hover {
    background-color: #cb2027; }
  .social-media-icons.colorful .icon-pinterest-circled {
    background-color: #cb2027; }
    .social-media-icons.colorful .icon-pinterest-circled:hover {
      background-color: #000; }
  .social-media-icons .icon-gplus:hover {
    background-color: #dd4b39; }
  .social-media-icons.colorful .icon-gplus {
    background-color: #dd4b39; }
    .social-media-icons.colorful .icon-gplus:hover {
      background-color: #000; }
  .social-media-icons .icon-instagramm:hover {
    background-color: #517fa4; }
  .social-media-icons.colorful .icon-instagramm {
    background-color: #517fa4; }
    .social-media-icons.colorful .icon-instagramm:hover {
      background-color: #000; }
  .social-media-icons .icon-youtube-play:hover {
    background-color: #b00; }
  .social-media-icons.colorful .icon-youtube-play {
    background-color: #b00; }
    .social-media-icons.colorful .icon-youtube-play:hover {
      background-color: #000; }


footer[role=footer] .bottom-most {
  padding: 32px 0;
  margin: 0px;

  background-color: #F5F4EE; }
  footer[role=footer] .bottom-most .wrapper-pad {
    width:1200px;
 	margin:0 auto; }
  footer[role=footer] .bottom-most .international {

    float: right;
	font-size: 14px;
	 }
    footer[role=footer] .bottom-most .international .title {
		font-size: 14px;

      text-align: right; }
    footer[role=footer] .bottom-most .international nav ul li {
      padding-left: 12px;
      float: right; }
  footer[role=footer] .bottom-most .footer-mini-nav-menu {
    font-size: 14px;

	float: left; }
	footer[role=footer] .bottom-most .footer-mini-nav-menu .title {
    font-size: 14px;
	 }
    footer[role=footer] .bottom-most .footer-mini-nav-menu nav ul li {
      padding-right: 12px;
      float: left; }


/* ---------------------------------------------------------------------
 ACH Menu
------------------------------------------------------------------------ */

.main-menu-nav
{
	float:left;
	padding-top: 45px;
	margin-left: 40px;
}

.menu {
	margin-top: 5px;
}

.content {
	padding-top: 35px;
	vertical-align: middle;
	height: 85px;

}

a.menu_item_link {
	padding: 18px 16px 23px 16px;
    color: #666;
	font-size: 17px;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-weight: 400;
	text-align: center;
}


li.menu_item {
	width:175px;

}

.submenu_item {
	border: 0px;
	height: 40px;
}


.submenu_item_link {
	font-size: 14px;
	text-align: center;
	padding: 18px 16px 23px 16px;
    color: #666;
}

.text_content li {
	list-style-type: disc;
}


/* ---------------------------------------------------------------------
 banner
------------------------------------------------------------------------ */
.job_banner {
	width: 1200px;
	height: 232px;
	background: transparent url(../images/sp_v2/WEB_RRHH2.jpg) 0 0 no-repeat;
	  margin:0 auto;
	 padding-bottom: 20px;
}


/* ---------------------------------------------------------------------
 Bootstrap ovverrides
------------------------------------------------------------------------ */

@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

.nav > li > a {
  background-color: #ffffff;
  -webkit-border-radius: 0px 0px 0 0;
     -moz-border-radius: 0px 0px 0 0;
          border-radius: 0px 0px 0 0;
}


.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #ffffff;
  color:#0065B9;
}


.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
  color: #0065B9;
  background-color: #ffffff;
  border-color: #ffffff;
}


.stackFloat {
	display: block;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 25px;
}

.tooltip-inner {
  text-align: left;
}

.row_button {
  width: 100%;
}

.row_missions {
  margin-top: 10px;
  margin-bottom: 15px;
}

.tab-pane {
  padding: 20px;
  border: 1px solid #ddd;
}

.nav-tabs {
  margin-bottom: 6px;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #555555;
  cursor: default;
  background-color: #ddd;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
